auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files: []
log_level: info
output_file_type: png
plot_dir: /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_084756/plots/diag_name/annisscript
recipe: recipe_mydiag.yml
run_dir: /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_084756/run/diag_name/annisscript
script: annisscript
version: 2.8.0
work_dir: /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_084756/work/diag_name/annisscript
